[<text>
<title>major u.s. farm groups oppose policy changes</title>
<dateline>    washington, march 17 - </dateline>seven major u.s. farm groups took
the unusual step of releasing a joint statement urging
congressional leaders not to tinker with existing farm law.
    following meetings with house agriculture committee
chairman kika de la garza (d-tex.) and senate agriculture
committee chairman patrick leahy (d-vt.), the groups issued a
statement saying lawmakers should "resist efforts to overhaul
the 15-month-old law, which is operating in its first crop
marketing year."
    the farm groups included the american farm bureau
federation, american soybean association, national cattlemen's
association, national corn growers association, national cotton
council, national pork producers council and the u.s. rice
producers legislative group.
    the statement said congress should not modify the 1985 farm
bill "so the law might have its intended impact of making
agriculture more competitive in export markets while at the
same time maintaining farm income."
    "we strongly believe american farmers now need
predictability and certainty in farm legislation in order to
have any opportunity of making proper production and marketing
decisions," the groups said.
 reuter
</text>]